#ext_menu-0 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-0.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#ext_menu-0 .mbr-navbar__section {
  background: #2c2c2c;
}
#ext_menu-0 .mbr-navbar__hamburger {
  color: #ffffff;
}
#ext_menu-0 .mbr-navbar__items a {
  font-size: 13px;
}
#features1-2 P {
  text-align: left;
  font-size: 18px;
}
#features1-2 .mbr-section__col .mbr-header__text {
  font-size: 24px;
}
#features1-2 .mbr-section__col .mbr-header__text DIV {
  font-size: 24px;
}
#features1-2 .mbr-section-title .mbr-header__text {
  font-size: 36px;
}
#features1-e .mbr-section-title .mbr-header__text {
  font-size: 36px;
}
#msg-box1-k .mbr-header .mbr-header__text {
  color: #fff;
}
#msg-box1-k .mbr-article {
  color: #fff;
}
#features1-l P {
  text-align: center;
}
#features1-l .mbr-section-title .mbr-header__text {
  font-size: 36px;
}
#features1-m P {
  text-align: center;
}
#ext_menu-p .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-p.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#ext_menu-p .mbr-navbar__section {
  background: #2c2c2c;
}
#ext_menu-p .mbr-navbar__hamburger {
  color: #ffffff;
}
#ext_menu-p .mbr-navbar__items a {
  font-size: 13px;
}
#msg-box2-1m .mbr-header .mbr-header__text {
  color: #252525;
  text-align: center;
}
#msg-box2-1m .mbr-article {
  color: #252525;
}
#msg-box3-1l .mbr-header .mbr-header__text {
  text-align: center;
}
#msg-box3-1l .mbr-header .mbr-header__subtext {
  text-align: center;
}
#ext_menu-n .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-n.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#ext_menu-n .mbr-navbar__section {
  background: #2c2c2c;
}
#ext_menu-n .mbr-navbar__hamburger {
  color: #ffffff;
}
#ext_menu-n .mbr-navbar__items a {
  font-size: 13px;
}
#msg-box2-2u .mbr-header .mbr-header__text {
  color: #252525;
  text-align: center;
}
#msg-box2-2u .mbr-article {
  color: #252525;
}
#msg-box3-2v .mbr-header .mbr-header__text {
  text-align: center;
}
#msg-box3-2v .mbr-header .mbr-header__subtext {
  text-align: center;
}
#ext_menu-2w .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-2w.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#ext_menu-2w .mbr-navbar__section {
  background: #2c2c2c;
}
#ext_menu-2w .mbr-navbar__hamburger {
  color: #ffffff;
}
#ext_menu-2w .mbr-navbar__items a {
  font-size: 13px;
}
#msg-box2-2y .mbr-header .mbr-header__text {
  color: #252525;
  text-align: center;
}
#msg-box2-2y .mbr-article {
  color: #252525;
}
#msg-box3-2z .mbr-header .mbr-header__text {
  text-align: center;
}
#msg-box3-2z .mbr-header .mbr-header__subtext {
  text-align: center;
}
#ext_menu-30 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-30.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#ext_menu-30 .mbr-navbar__section {
  background: #2c2c2c;
}
#ext_menu-30 .mbr-navbar__hamburger {
  color: #ffffff;
}
#ext_menu-30 .mbr-navbar__items a {
  font-size: 13px;
}
#ext_menu-34 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-34.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#ext_menu-34 .mbr-navbar__section {
  background: #2c2c2c;
}
#ext_menu-34 .mbr-navbar__hamburger {
  color: #ffffff;
}
#ext_menu-34 .mbr-navbar__items a {
  font-size: 13px;
}
#content5-36 .mbr-header .mbr-header__text {
  text-align: center;
  color: #fff;
}
#content5-36 .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-36 .mbr-article {
  color: #fff;
}
#content5-37 .mbr-header .mbr-header__text {
  text-align: center;
  color: #fff;
}
#content5-37 .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-37 .mbr-article {
  color: #fff;
}
#content1-38 P {
  color: #000000;
}
#content5-39 .mbr-header .mbr-header__text {
  text-align: center;
  color: #fff;
}
#content5-39 .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-39 .mbr-article {
  color: #fff;
}
#content1-3a P {
  color: #000000;
}
#content5-3b .mbr-header .mbr-header__text {
  text-align: center;
  color: #fff;
}
#content5-3b .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-3b .mbr-article {
  color: #fff;
}
#content1-3c P {
  color: #000000;
}
#content5-3d .mbr-header .mbr-header__text {
  text-align: center;
  color: #fff;
}
#content5-3d .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-3d .mbr-article {
  color: #fff;
}
#content1-3e P {
  color: #000000;
}
